Card

List card reveals

GET/issuing/cards/{card_id}/reveals

List the times a card's details were revealed, newest first. Each card reveal names the fields the reveal returned, never their values. Only reveal tokens that were used are listed.

Path Parameters

card_id

stringRequired

Unique identifier for the card.

Query Parameters

ending_before

stringOptional

A cursor for use in pagination. ending_before is an ID that defines your place in the list. For instance, if you make a list request and receive 20 objects, starting with crtk_ZXhhbXBsZQo, your subsequent call can include ending_before=crtk_ZXhhbXBsZQo in order to fetch the previous page of the list.

limit

integerOptional

A limit on the number of objects to be returned, between 1 and 100. The default is 10.

starting_after

stringOptional

A cursor for use in pagination. starting_after is an ID that defines your place in the list. For instance, if you make a list request and receive 20 objects, ending with crtk_ZXhhbXBsZQo, your subsequent call can include starting_after=crtk_ZXhhbXBsZQo in order to fetch the next page of the list.